* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-weight: 400;
    font-family: "PT Sans", sans-serif;
}
body {
  background-color: #fff;
  color: #333;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
html {
  scroll-behavior: smooth;
}

body,
p {
  font-family: "PT Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Baskerville", serif;
}
strong, b {
  font-weight: 700;
}
.emailid {
  font-weight: 700;
}

/* Baskerville Regular */
@font-face {
  font-family: "Baskerville";
  src: url("../fonts/Baskerville.ttc") format("truetype");
  font-weight: 400;
  font-style: normal;
}
/* PT Sans Regular */
  @font-face {
    font-family: "PT Sans";
    src: url("/fonts/PTSans.ttc") format("truetype");
    font-weight: 400;
    font-style: normal;
  }

/* header css start here */
header {
  width: 100%;
  position: absolute;
  z-index: 1;
}

.logo img {
  width: auto;
}

.logo {
  display: flex;
  justify-content: center;
  padding-top: 26px;
}

/* hero section css start here */
.hero_section {
  width: 100%;
  position: relative;
}

.container {
  max-width: 69.8%;
  margin: 0 auto;
}

.Banner-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Banner-img {
  position: relative;
}

.mobile-img {
  display: none;
}

.banner_txt h1 {
  text-align: center;
  font: normal 58px/66px "Baskerville";
  letter-spacing: 0px;
  color: #ffffff;
}

.banner_txt {
  width: 100%;
  position: absolute;
  top: initial;
  bottom: 138px;
}

/* Container for the section */
.invite-section {
  display: flex;
  justify-content: center;
}

/* Main White Card */
.invite-card {
  background-color: #ffffff;
  padding-block: 58px;
  width: 100%;
  text-align: center;
  position: relative;
}

/* The Red Badge on Top */
.school-badge {
  position: absolute;
  top: -30px; /* Moves it half-way up out of the box */
  left: 50%;
  transform: translateX(-50%); /* Centers it perfectly */
  display: flex;
  align-items: center;
  justify-content: center;
}

.badge-icon {
  color: white;
  font-family: Georgia, serif;
  font-weight: bold;
  font-size: 18px;
}

/* Date Header Styling */
.event-title {
  margin-bottom: 60px;
  text-align: center;
  font: normal 36px/41px "Baskerville";
  letter-spacing: 0px;
  color: #2f4183;
}

.pipe {
  margin: 0 10px;
  color: #2c3e50;
  font-weight: lighter;
}

/* Body Text Styling */
.event-description {
  width: 100%;
  margin-bottom: 50px;
}

.event-description p {
  text-align: center;
  font: normal 16px/26px "PT Sans";
  letter-spacing: 0px;
  color: #182957;
  margin-bottom: 20px;
}

/* Button Styling */
.book-button {
  text-align: center;
  font: normal 16px/20px "PT Sans";
  letter-spacing: 0px;
  color: #ffffff;
  background: #2f4183;
  border-radius: 45px;
  padding: 14px 25px;
}

.book-button:hover {
  background: #182957;
}

/* --- Desktop Defaults (Overlap Style) --- */
.experience-module {
  background-color: #ffffff;
  padding: 30px 0;
  font-family: Georgia, serif;
}

.exp-inner-wrapper {
  display: flex;
  align-items: center;
  position: relative;
}

.exp-text-block {
  width: 86.2%;
  background-color: #1a2b56; /* Deep Navy Blue */
  color: #ffffff;
  padding: 88px 0 88px 85px;
  z-index: 1;
}

.exp-text-blockInner {
  max-width: 48.1%;
}

.exp-image-box {
  position: absolute;
  right: 0;
  z-index: 2;
}

.exp-main-img {
  width: 100%;
}
.exp-alternate .exp-image-box {
  left: 0;
  right: auto;
}
/* Desktop Style: Image overlaps the Blue Box on the left */
.choose-cothill {
  background-color: #ffffff;
  padding: 80px 0;
}

.choose-wrapper {
  display: flex;
  align-items: center;
  position: relative;
}

/* Blue Block positioned to the right */
.choose-text-block {
  background-color: #1a2b56; /* Navy Blue */
  color: #ffffff;
  width: 86.2%;
  margin-left: auto;
  padding: 88px 72px 158px 0;
  box-sizing: border-box;
}

/* Overlapping Image */
.choose-image-box {
  position: absolute;
  left: 0;
  z-index: 2;
}

.choose-img {
  width: 100%;
}

/* form section css */
.registerFrom {
  width: 100%;
  float: left;
  margin-block: 108px;
}
.registerFromInner,
.registerFromTop,
.FormArea {
  width: 100%;
  float: left;
}
.bg-red-light {
  background-color: rgb(253 248 250 1);
}
.registerFromInner {
  background: #fdf8fa;
  padding: 0 14.2%;
}
.registerFromTop h3 {
  text-align: left;
  font-size: 90px;
  line-height: 104px;
  font-weight: normal;
  color: #c20040;
  text-transform: uppercase;
  top: -59px;
}
.registerFromTop h4 {
  text-align: left;
  font-size: 30px;
  color: #1f2937;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: 2.79px;
  text-transform: uppercase;
  margin-bottom: 27px;
}
.registerFromTop h4 span {
  color: #c20040;
}
.registerFromTop p {
  text-align: left;
  font-size: 21px;
  font-weight: normal;
  line-height: 1.8;
  color: #1f2937;
}
.registerContainer {
  padding: 0 11.2%;
}
.FormArea p {
  text-align: right;
  font-size: 16px;
  line-height: 40px;
  font-weight: 600;
}

.FormArea p span {
  color: #c20040;
}

.form-group {
  margin-bottom: 20px;
}
label {
  display: block;
  font-weight: 600;
  font-size: 15px;
  line-height: 19px;
  color: #1f2937;
  margin-bottom: 5px;
  letter-spacing: 1.49px;
  text-transform: uppercase;
}
input,
textarea,
select {
  width: 100%;
  padding: 24px 20px;
  background: #ffffff;
  border: 1px solid #b2b2b2;
  border-radius: 6px;
  font-size: 16px;
  color: #000;
  outline: none;
}
.form-group input[type="date"] {
  color: #a7a7a7;
}
.row {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}
.col-half {
  flex: 1;
  width: 518px;
}

.FormArea .primary-btn {
  display: inline-block;
  background: #2f4183;
  border-radius: 45px;
  text-align: center;
  font: normal 16px/20px "PT Sans";
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  text-transform: uppercase;
  padding: 13px 18px;
  text-decoration: none;
  margin-top: 14px;
  border: none;
}
.FormArea .primary-btn:hover {
  background: #182957;
}
.form-group span {
  color: #c20040;
}

p.font-clash {
  text-align: left;
  font: normal 16px/26px "PT Sans";
  letter-spacing: 0px;
  color: #1f2937;
  margin-bottom: 10px;
}
.font-clash.p {
  text-align: right;
}
#entry_year {
  background: #ffffff;
  border: 1px solid #b2b2b2;
  border-radius: 6px;
  width: 100%;
  color: #a7a7a7;
}
select:focus-visible {
  outline: none;
  box-shadow: none;
}

.formHead h2 {
  text-align: left;
  font: normal 56px/64px "Baskerville";
  letter-spacing: 0px;
  color: #182957;
  margin-bottom: 20px;
}
.formHead p {
  text-align: left;
  font: normal 16px/26px "PT Sans";
  letter-spacing: 0px;
  color: #1f2937;
}
.cothill_form {
  width: 100%;
  float: left;
  padding: 62px 0 110px 0;
  background-color: #efefef;
}
.cothill-form-inner {
  width: 100%;
  float: left;
}

.formHead {
  padding-bottom: 34px;
}

.FormArea .row {
  gap: 130px;
}

.event_details {
  width: 100%;
  float: left;
  background: #2f4183;
  padding-block: 50px;
}

.event_details h4 {
  text-align: center;
  font: normal 36px/41px "Baskerville";
  letter-spacing: 0px;
  color: #ffffff;
  padding-bottom: 35px;
}
.event-secondd h4 {
  text-align: center;
  font: normal 36px/41px "Baskerville";
  letter-spacing: 0px;
  color: #ffffff;
  padding-bottom: 20px !important;
}
.event-secondd p {
  text-align: center;
  font: normal 24px/30px "PT Sans";
  letter-spacing: 0px;
  color: #ffffff;
}
.event_add p {
  text-align: center;
  font: bold 24px/30px "PT Sans";
  letter-spacing: 0px;
  color: #ffffff;
  padding-bottom: 10px;
}
.event_add p span {
  font: normal 24px/30px "PT Sans";
}
.event-secondd p {
  text-align: center;
  font: normal 24px/30px "PT Sans";
  letter-spacing: 0px;
  color: #ffffff;
  padding-bottom: 10px;
}

.event_details-section {
  width: 100%;
  float: left;
}

/* --- Shared List Styling --- */
.exp-bullet-list {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}

.exp-bullet-list li,
.choose-list li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  text-align: left;
  letter-spacing: 0px;
  color: #ffffff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}

.exp-bullet-list li::before,
.choose-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #ffffff;
}

.exp-heading,
.choose-heading {
  text-align: left;
  font: normal 36px/50px "Baskerville";
  letter-spacing: 0px;
  color: #ffffff;
  margin-bottom: 35px;
}
.exp-text-block p,
.choose-heading p {
  text-align: left;
  font: normal 24px/30px "PT Sans";
  letter-spacing: 0px;
  color: #ffffff;
}

.choose-text-block .exp-text-blockInner {
  max-width: 48.1%;
  margin-left: 50%;
}

.eventsub h4 {
  text-align: center;
  font: normal 36px/41px "Baskerville";
  letter-spacing: 0px;
  color: #873122;
  margin-top: 45px;
}

/* Main Section Container */
.chandlings-section {
  display: flex;
  width: 100%;
  background-color: #efefef;
}

/* --- Left Side: Text Content --- */
.text-container {
  background-color: #31407b;
  color: #ffffff;
  padding: 120px 69px 120px 98px;
  margin: 65px 50px;
}

.chandling_inner {
  width: 50%;
}

/* Typography Styling */
.text-container h2 {
  text-align: left;
  font: normal 36px/41px "Baskerville";
  letter-spacing: 0px;
  color: #ffffff;
  margin-bottom: 30px;
}

.text-container p,
.text-container li {
  text-align: left;
  font: normal 16px/22px "PT Sans";
  letter-spacing: 0px;
  color: #ffffff;
  margin-bottom: 20px;
}

.chandlings-section ul {
  list-style: disc;
}
.text-container .list-intro {
  margin-bottom: 10px;
}

.text-container ul {
  margin: 0 0 30px 0;
  padding-left: 20px;
}

.text-container li {
  margin-bottom: 8px;
}

.text-container .closing-text {
  margin-bottom: 0;
}

/* --- Right Side: Image Content --- */
.image-container {
  width: 50%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 600px;
}

.open-morning {
  padding: 60px 0;
}

.open-heading {
  text-align: center;
  font: normal 36px/41px "Baskerville";
  letter-spacing: 0px;
  color: #873122;
  margin-bottom: 33px;
}

.open-text {
  text-align: center;
  font: normal 16px/26px "PT Sans";
  letter-spacing: 0px;
  margin-bottom: 10px;
}

.open-bold {
  text-align: center;
  font: bold 16px/30px "PT Sans";
  letter-spacing: 0px;
  color: #000000;
  margin: 15px 0;
}

.open-btn {
  text-align: center;
  margin-top: 60px;
}

.strong_start .text-container {
  padding: 195px 162px 195px 68px;
  margin: 0;
}

.strong_start .image-container {
  width: auto;
  min-height: 100%;
}
.starImg {
  width: 50%;
}
.chandlings-section.strong_start {
  flex-direction: row-reverse;
  padding: 67px 63px;
  gap: 67px;
}

.second-banner-inner img {
  width: 100%;
}
.event-secondd {
  margin-top: 50px;
}

/* new form css */
.cothill_form.chandlings_forms {
  background: #1829570d;
  padding: 62px 0 109px 0;
  float: left;
}

.chandlings_form .container {
  max-width: 60.8%;
  margin: 0 auto;
}

/* footer css  */
footer {
  width: 100%;
  float: left;
  background-image: url(./img/Background-Grey.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/* Scoped Footer Styles */
.footer {
  width: 100%;
}

.footerPart {
  display: flex;
  flex-wrap: wrap;
  padding-top: 60px;
}

.footerSecondpart {
  width: 100%;
  display: flex;
  margin-bottom: 64px;
  flex-wrap: nowrap;
  gap: 64px;
}
.md\:w-1\/4 {
  width: 25%;
}
.max-w-\[225px\] {
  max-width: 225px;
}
.mb-8 {
  margin-bottom: 32px;
}
.footerp p,
li {
  font-size: 16px;
  line-height: 24px;
  color: rgb(47 65 131 / 1);
}
.font-semibold {
  font-size: 20px;
  line-height: 26px;
  color: rgb(47 65 131 / 1);
}
.mb-4 {
  margin-bottom: 16px;
}
.list-none {
  list-style-type: none;
}
.footerp {
  color: #fff;
}
.footerc a {
  font-size: 16px;
  line-height: 24px;
  color: rgb(47 65 131 / 1);
}
.items-end {
  justify-content: space-between;
}

.footer .logo-slider-container {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.pb-16 {
  padding-block: 64px;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
/* Individual Slide Styling */
.footer .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
}

/* Image Filter to achieve White Logos */
.footer .swiper-slide img {
  display: block;
  height: 80px;
  width: auto;
  max-width: 100%;
  object-fit: contain;
  transition: opacity 0.3s ease;
}

.footer .swiper-slide img:hover {
  opacity: 1;
}
.items-center {
  align-items: center;
}
.w-full {
  width: 100%;
}
.order-1 {
  order: 1;
}
.order-2 {
  order: 2;
}
.order-3 {
  order: 3;
}
.flex-nowrap {
  flex-wrap: nowrap;
}
.whitespace-nowrap {
  white-space: nowrap;
  color: #fff;
}
.mx-2 {
  margin-left: 8px;
  margin-right: 8px;
  color: #fff;
}
.w-12 {
  width: 48px;
}
.h-12 {
  height: 48px;
}
.mr-4 {
  margin-right: 16px;
}
img,
video {
  max-width: 100%;
  height: auto;
}
.justify-end {
  justify-content: flex-end;
}
.block {
  display: block;
}
.justify-center {
  justify-content: center;
}
.w-1\/2 {
  width: 50%;
}
.mobile-bheading {
      display: none;
    }

@media only screen and (max-width: 1700px) {
  .container {
    max-width: 78.8%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1500px) {
  .invite-card {
    padding-block: 40px;
  }
  .registerFrom {
    margin-block: 85px;
  }
  .event-title {
    margin-bottom: 40px;
    font: normal 30px / 40px "Baskerville";
  }

  .eventsub h4 {
    font: normal 30px / 40px "Baskerville";
}

  .exp-text-block {
    padding: 70px 0 70px 72px;
  }
  .exp-heading,
  .choose-heading {
    font: normal 34px / 42px "Baskerville";
    margin-bottom: 25px;
  }
  .exp-bullet-list li,
  .choose-list li {
    font-size: 20px;
    line-height: 28px;
  }
  .exp-text-block p,
  .choose-heading p {
    font: normal 20px / 28px "PT Sans";
  }
  .exp-main-img,
  .choose-img {
    width: 550px;
  }
  .choose-text-block {
    padding: 70px 72px 110px 0;
  }
  .formHead h2 {
    font: normal 50px / 57px "Baskerville";
  }
  .formHead {
    padding-bottom: 25px;
  }

  .event_details h4 {
    font: normal 32px / 40px "Baskerville";
    padding-bottom: 30px;
  }
  .event-secondd h4 {
    font: normal 32px / 40px "Baskerville";
  }
  .event_add p {
    font: bold 22px / 27px "PT Sans";
    padding-bottom: 10px;
  }
  .event_add p span {
  font: normal 22px/27px "PT Sans";
}
  .registerFromTop h3 {
    font-size: 62px;
    line-height: 66px;
    top: -40px;
  }
  .registerFromTop h4 {
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 20px;
  }
  .registerFromTop p {
    font-size: 18px;
  }
  .FormArea p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: 30px;
  }
  label {
    font-size: 13px;
    line-height: 14px;
  }
  input,
  textarea,
  select {
    padding: 18px 17px;
    font-size: 14px;
  }
  .row {
    gap: 22px;
  }
  .FormArea .primary-btn {
    font-size: 16px;
    line-height: 20px;
    margin-top: 16px;
    cursor: pointer;
  }
  .container {
    max-width: 80.8%;
    margin: 0 auto;
  }

  .text-container {
    padding: 75px 45px 75px 70px;
    margin: 50px 35px;
  }
  .text-container h2 {
    font: normal 32px / 37px "Baskerville";
    margin-bottom: 25px;
  }
  .text-container p,
  .text-container li {
    margin-bottom: 15px;
  }
  .text-container ul {
    margin: 0 0 20px 0;
    padding-left: 20px;
  }
  .FormArea .row {
    gap: 80px;
}
.chandlings-section.strong_start {
    padding: 55px 45px;
    gap: 45px;
}
.strong_start .text-container {
          padding: 75px 45px 75px 70px;
}
}
@media only screen and (max-width: 1300px) {
  .exp-main-img,
  .choose-img {
    width: 500px;
  }
}
@media only screen and (max-width: 1100px) {
  .invite-card {
    padding: 44px 20px 40px 20px;
  }
  .exp-text-block {
    width: 100%;
    padding: 50px 40px;
    padding-bottom: 400px;
  }
  .choose-text-block {
    padding: 50px 40px;
    padding-top: 200px;
  }
  .exp-image-box {
    width: 100%;
    position: absolute;
    margin-top: 0;
    bottom: -450px;
  }
  .choose-image-box {
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 2;
    top: -275px;
  }
  .formHead h2 {
    font: normal 48px / 55px "Baskerville";
  }
  .choose-text-block {
    padding-top: 550px;
  }
  .choose-cothill {
    margin-top: 680px;
  }

  .choose-text-block {
    width: 100%;
  }
  .exp-text-blockInner {
    max-width: 100%;
  }
  .choose-text-block .exp-text-blockInner {
    max-width: 100%;
    margin-left: 0;
  }
  .exp-main-img,
  .choose-img {
    width: 100%;
    padding-inline: 30px;
  }
  .chandling_inner {
    width: 100%;
  }
  .image-container {
    width: 100%;
  }
  .chandlings-section {
    display: flex;
    flex-direction: column;
  }
  .chandlings-section.strong_start {
    flex-direction: column-reverse;
  }
  .strong_start .text-container {
    margin-top: 0 !important;
  }
  .strong_start .image-container {

    min-height: 589px;
  }
  .FormArea .row {
    gap: 40px;
}
.starImg {
    width: 100%;
}
}
@media (min-width: 1024px) {
  .lg\:flex-nowrap {
    flex-wrap: nowrap;
  }
  .lg\:order-1 {
    order: 1;
  }
  .lg\:flex-nowrap {
    flex-wrap: nowrap;
  }
  .lg\:justify-end {
    justify-content: flex-end;
  }
  .lg\:w-1\/2 {
    width: 50%;
  }
  .lg\:mr-16 {
    margin-right: 64px;
  }
  .lg\:order-2 {
    order: 2;
  }
}
@media not all and (min-width: 768px) {
  .max-md\:mt-12 {
    margin-top: 20px;
  }
  .md\:gap-16 {
    gap: 64px;
  }
  .md\:flex-nowrap {
    flex-wrap: nowrap;
  }
  .mb-16 {
    margin-bottom: 64px;
  }

  .order-1 {
    order: 1;
  }

  .md\:order-1 {
    order: 1;
  }
  .md\:justify-end {
    justify-content: flex-end;
  }
  .md\:mr-16 {
    margin-right: 64px;
  }
  .md\:order-2 {
    order: 2;
  }
}
@media not all and (min-width: 1024px) {
  .max-lg\:mb-12 {
    margin-bottom: 3rem;
  }
}

@media (max-width: 991px) {
  .desktop-img {
    display: none;
  }

  .mobile-img {
    display: block;
  }
  .container {
    max-width: 85.8%;
    margin: 0 auto;
  }
  .exp-inner-wrapper {
    flex-direction: column; /* Stack vertically */
    position: relative;
  }

  .exp-text-block {
    width: 100%;
    padding: 50px 40px;
    padding-bottom: 310px;
  }
  .exp-image-box {
    position: absolute;
    bottom: -410px;
  }
  .exp-image-box {
    width: 100%;
    margin-top: 0;
  }

  .exp-main-img {
    box-shadow: none; /* Remove offset border for cleaner stack */
  }
  .choose-wrapper {
    flex-direction: column;
    position: relative;
  }

  .choose-text-block {
    width: 100%;
    padding: 60px 40px;
    padding-top: 430px;
    order: 1;
  }

  .choose-image-box {
    width: 100%;
    position: absolute;
    order: 2;
  }

  .choose-img {
    box-shadow: none;
  }
  .chandlings_form .container {
    max-width: 84.8%;
    margin: 0 auto;
  }
  .starImg {
    width: 100%;
}
}

@media not all and (min-width: 1024px) {
  .max-lg\:mb-12 {
    margin-bottom: 3rem;
  }
}

/* Responsive adjustments */
@media (max-width: 767px) {
  .event-title {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 25px;
  }

  .event-description {
    font-size: 16px;
  }

  .invite-card {
    padding: 50px 20px 65px 20px;
  }

  .registerFrom {
    background: #fdf8fa;
    margin-block: 0;
    margin-top: 100px;
    margin-bottom: 0;
  }
  .registerFromInner {
    padding: 0;
  }
  .registerFromTop h3 {
    font-size: 42px;
    line-height: 48px;
    top: -32px;
  }
  .registerContainer {
    padding: 0 4.9%;
  }
  .registerFromTop h4 {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 20px;
  }
  .FormArea p {
    font-size: 14px;
    line-height: 20px;
    margin-top: 18px;
    margin-bottom: 15px;
  }
  .cothill_form {
    padding: 50px 0 80px 0;
}
  .row {
    gap: 0;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .col-half {
    width: 100%;
  }

  input,
  textarea,
  select {
    padding: 24px 23px;
    font-size: 14px;
  }
  .form-group {
    margin-bottom: 20px;
  }
  .FormArea .primary-btn {
    font-size: 16px;
    line-height: 18px;
    margin-top: 0;
  }
  .choose-cothill {
    padding: 0;
  }

  .choose-text-block {
    padding: 40px 20px;
    padding-top: 210px;
  }

  .choose-heading {
    font-size: 26px;
  }

  .choose-list li {
    font-size: 18px;
  }
  .formHead h2 {
    font: normal 40px / 46px "Baskerville";
    margin-bottom: 40px;
  }
  .font-clash.p {
    margin-top: 30px;
}
  .footerSecondpart {
    gap: 32px;
    flex-direction: column;
  }
  .tayt {
    flex-wrap: wrap;
  }
  .flex-col {
    flex-direction: column;
  }
  .experience-module {
    padding: 0;
  }

  .exp-text-block {
    padding: 40px 20px;
    padding-bottom: 220px;
  }

  .exp-heading {
    font-size: 26px;
    margin-bottom: 20px;
  }

  .exp-bullet-list li,
  .choose-list li {
    font-size: 18px;
  }
  .exp-text-block p,
  .choose-heading p {
    font: normal 18px / 26px "PT Sans";
  }

  .exp-image-box {
    order: 2;
  }

  .exp-text-block {
    order: 1;
  }
  .exp-text-blockInner {
    max-width: 100%;
  }
  .container {
    max-width: 100%;
    padding: 0 20px;
  }
  .experience-module .container,
  .choose-cothill .container {
    max-width: 100%;
    padding: 0;
  }
  .exp-inner-wrapper {
    background-color: #1a2b56;
  }
  .exp-main-img,
  .choose-img {
    padding: 0 20px;
  }
  .choose-cothill {
    margin-top: 440px;
  }
  .exp-image-box {
    bottom: -200px;
    position: absolute;
  }
  .banner_txt {
    padding: 0 20px;
  }
  .choose-text-block .exp-text-blockInner {
    max-width: 100%;
    margin-left: 0;
  }
  .choose-wrapper {
    position: relative;
  }
  .choose-image-box {
    position: absolute;
    top: -210px;
  }
  .cothill_form .container {
    padding: 0;
  }
  .cothill_form {
    width: 100%;
    float: left;
  }
  .cothill-form-inner {
    padding-inline: 20px;
  }
  .button-container {
    margin-top: 30px;
  }
  .event_details-section {
    margin-top: 0px;
  }
  footer {
    padding-top: 45px;
  }
  .footerc a {
    font-size: 14px;
    line-height: 22px;
    color: rgb(47 65 131 / 1);
  }
  .event_details {
    padding-inline: 36px;
  }
  .event_details h4 {
    font: normal 26px / 34px "Baskerville";
    padding-bottom: 32px;
  }

  .event-secondd h4 {
    font: normal 26px / 34px "Baskerville";
  }
  .event_add p {
    font: bold 18px / 25px "PT Sans";
  }
  .event_add p span {
  font: normal 18px/25px "PT Sans";
}
  .whitespace-nowrap {
    font-size: 12px;
  }
  .banner_txt h1 {
    font: normal 40px/46px "Baskerville";
  }
  .event-description p {
    font: normal 14px / 20px "PT Sans";
  }
  .exp-inner-wrapper {
    position: relative;
  }
  .banner_txt {
    bottom: 62px;
  }
  .logo img {
    width: 103px;
  }
  .pipe {
    display: none;
  }
  .invite-card {
    padding: 45px 0 75px 0;
  }

  .eventsub h4 {
    font: normal 26px/32px "Baskerville";
    margin-top: 45px;
  }
  .text-container {
    padding: 45px 25px 45px 25px;
    margin: 27px 20px;
  }
  .text-container h2 {
    font: normal 26px / 29px "Baskerville";
    margin-bottom: 33px;
  }
  .text-container p,
  .text-container li {
    font: normal 14px / 23px "PT Sans";
  }
  .text-container p,
  .text-container li {
    margin-bottom: 10px;
  }
  .image-container {
    min-height: 374px;
  }
  .strong_start .text-container {
    padding: 45px 25px;
  }
  .strong_start .image-container {
    min-height: 374px;
  }
  .event-secondd p {
    font: normal 18px / 25px "PT Sans";
  }
  .open-text {
    font: normal 14px / 24px "PT Sans";
    margin-bottom: 5px;
}
.open-morning .open-text {
  margin-bottom: 0;
}
.formHead p {
    font: normal 14px / 24px "PT Sans";
}
    label {
        font-size: 14px;
        line-height: 19px;
    }
.open-bold {
    font: bold 14px / 24px "PT Sans";
    margin-bottom: 15px;
    margin-top: 0;
}
  .event-secondd {
    margin-top: 63px;
  }
  .chandlings_form .container {
    max-width: 100%;
    margin: 0 auto;
  }
  .pb-16 {
    padding-block: 40px;
}
.FormArea .row {
    gap: 0;
}
    .chandlings-section.strong_start {
        padding: 30px 20px;
        gap: 30px;
    }

    .desktop-bheading {
      display: none;
    }
    .mobile-bheading {
      display: block;
    }
}

@media (max-width: 360px) {
  .event-title {
    font-size: 24px;
    line-height: 30px;
  }
}
